path: /build/build/utidylib-dev-python-0.9+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - anise repo update && anise upgrade -y && anise cleanup && cd /var/git/extra-kits/geaaru-kit/dev-python/utidylib/
    && rm -v *.ebuild && wget https://raw.githubusercontent.com/geaaru/geaaru_overlay/funtoo/dev-python/utidylib/utidylib-0.9.ebuild
    && cd -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/utidylib -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/utidylib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/utidylib && luet-portage --dir /pkgdir/utidylib
    dev-python/utidylib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: utidylib
    version: 0.9+3
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Wrapper for HTML Tidy
    uri:
    - https://cihar.com/software/utidylib/ https://pypi.org/project/uTidylib/
    license: MIT
    buildtimestamp: 2024-02-18 07:44:57.510722637 +0000 UTC m=+437.142780113
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: app-text/tidy-html5 python_targets_python3_10? ( dev-lang/python:3.10
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/utidylib
      kit: geaaru-kit
      original.package.name: dev-python/utidylib
      original.package.slot: "0"
      original.package.version: "0.9"
    treedir: /build/packages
  package_dir: /pkgdir/utidylib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c1d85f02d71b354f5db4e168cf2902a35a31ad2005167873026d60bda25d3973
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/tidy/__init__.py
- usr/lib/python3.9/site-packages/tidy/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/error.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/error.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/error.cpython-39.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/lib.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/lib.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/lib.cpython-39.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/test_tidy.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/test_tidy.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tidy/__pycache__/test_tidy.cpython-39.pyc
- usr/lib/python3.9/site-packages/tidy/error.py
- usr/lib/python3.9/site-packages/tidy/lib.py
- usr/lib/python3.9/site-packages/tidy/test_tidy.py
- usr/lib/python3.9/site-packages/uTidylib-0.9.dist-info/METADATA
- usr/lib/python3.9/site-packages/uTidylib-0.9.dist-info/RECORD
- usr/lib/python3.9/site-packages/uTidylib-0.9.dist-info/WHEEL
- usr/lib/python3.9/site-packages/uTidylib-0.9.dist-info/top_level.txt
- usr/share/doc/utidylib-0.9/README.rst.bz2
- var/db/pkg/dev-python/utidylib-0.9/BDEPEND
- var/db/pkg/dev-python/utidylib-0.9/BUILD_TIME
- var/db/pkg/dev-python/utidylib-0.9/CATEGORY
- var/db/pkg/dev-python/utidylib-0.9/CBUILD
- var/db/pkg/dev-python/utidylib-0.9/CFLAGS
- var/db/pkg/dev-python/utidylib-0.9/CHOST
- var/db/pkg/dev-python/utidylib-0.9/CONTENTS
- var/db/pkg/dev-python/utidylib-0.9/COUNTER
- var/db/pkg/dev-python/utidylib-0.9/CXXFLAGS
- var/db/pkg/dev-python/utidylib-0.9/DEFINED_PHASES
- var/db/pkg/dev-python/utidylib-0.9/DEPEND
- var/db/pkg/dev-python/utidylib-0.9/DESCRIPTION
- var/db/pkg/dev-python/utidylib-0.9/EAPI
- var/db/pkg/dev-python/utidylib-0.9/FEATURES
- var/db/pkg/dev-python/utidylib-0.9/HOMEPAGE
- var/db/pkg/dev-python/utidylib-0.9/INHERITED
- var/db/pkg/dev-python/utidylib-0.9/IUSE
- var/db/pkg/dev-python/utidylib-0.9/IUSE_EFFECTIVE
- var/db/pkg/dev-python/utidylib-0.9/KEYWORDS
- var/db/pkg/dev-python/utidylib-0.9/LDFLAGS
- var/db/pkg/dev-python/utidylib-0.9/LICENSE
- var/db/pkg/dev-python/utidylib-0.9/PF
- var/db/pkg/dev-python/utidylib-0.9/RDEPEND
- var/db/pkg/dev-python/utidylib-0.9/SIZE
- var/db/pkg/dev-python/utidylib-0.9/SLOT
- var/db/pkg/dev-python/utidylib-0.9/USE
- var/db/pkg/dev-python/utidylib-0.9/environment.bz2
- var/db/pkg/dev-python/utidylib-0.9/repository
- var/db/pkg/dev-python/utidylib-0.9/utidylib-0.9.ebuild
package_cacheimage: ""
runtime:
  name: utidylib
  version: 0.9+3
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: tidy-html5
    version: '>=0'
    category: app-text
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Wrapper for HTML Tidy
  uri:
  - https://cihar.com/software/utidylib/ https://pypi.org/project/uTidylib/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: app-text/tidy-html5 python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/utidylib
    kit: geaaru-kit
    original.package.name: dev-python/utidylib
    original.package.slot: "0"
    original.package.version: "0.9"
